<?php

	require_once '../dashboard/dbconfig4.php';
	
	if(isset($_GET['did']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM investdeposit WHERE did =:did');
		$stmt_delete->bindParam(':did',$_GET['did']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'deposit_history.php';</script>";
		
	}

?>